<!DOCTYPE html>
<html lang="ru">

<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible"
				content="IE=edge">
	<meta name="viewport"
				content="width=device-width, initial-scale=1.0">
	<link href="./src/css/index.css"
				rel="stylesheet">

	<script src="./src/js/index.js"
					defer
					type="module"></script>
	<title>Reference slider №7</title>
</head>

<body>
	<div class="page">

		<header class="header">
			<a href="/">Home</a>
		</header>

		<main class="main">
			<div id="gallery">

				<div class="gallery__item gallery__item_1">1</div>
				<div class="gallery__item gallery__item_2">2</div>
				<div class="gallery__item gallery__item_3">3</div>
				<div class="gallery__item gallery__item_4">4</div>
				<div class="gallery__item gallery__item_5">5</div>

			</div>

		</main>


	</div>

</body>
</html>